.Titre_de_page { font-family: Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; 
font-weight: bold; color: #000066; text-decoration: none} .Légende_photos { font-family: 
Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; font-weight: normal; color: 
#000066; vertical-align: middle; text-align: center} .texte_index { font-family: 
Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; font-weight: normal; color: 
#000066} .titre_index { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: 
normal; font-weight: bold; color: #000066; text-transform: none} .date { font-family: 
Arial, Helvetica, sans-serif; font-size: medium; font-style: italic; font-weight: bold; color: 
#000000; background-color: #00CCFF} .Liens { font-family: Arial, Helvetica, sans-serif; font-size: 
small; font-style: normal; font-weight: bold; color: #000000; vertical-align: 
middle; text-align: left} .titre_tableau { font-family: Arial, Helvetica, sans-serif; font-size: 
medium; font-style: normal; font-weight: bold; color: #000066; vertical-align: 
middle; text-align: center} .sous_titre_page { font-family: Arial, Helvetica, sans-serif; font-size: 
small; font-style: normal; font-weight: normal; color: #000066; vertical-align: 
middle; text-align: center} .famille_tableau { font-family: Arial, Helvetica, sans-serif; font-size: 
x-small; font-style: normal; font-weight: normal; color: #000066; vertical-align: 
middle; text-align: left} .famille_titre { font-family: Arial, Helvetica, sans-serif; font-size: 
medium; font-style: normal; font-weight: bold; color: #330066; vertical-align: 
middle; text-align: center; text-transform: uppercase} .famille_titre_2 { font-family: 
Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; font-weight: bold; color: 
#990099; vertical-align: middle; text-align: left; text-transform: uppercase}.texte_navigation {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; font-weight: normal; color: #000066; text-align: center; vertical-align: middle; border-style: none}
.menu_liste {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bolder; color: #000066; text-align: left; vertical-align: middle; word-spacing: normal; background-image: none; list-style-image: none; border-style: none; letter-spacing: normal}
.texte_tableau {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; color: #000066; text-align: justify; vertical-align: middle}
.texte_explication {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; color: #000066; text-align: center; vertical-align: middle}
